/*!
Theme Name: Mark Kline Golf Outing
Template: kadence
*/




h1 {
    display: flex;
    align-items: center;
}

    h1 img {
        margin-right: 10px;
    }



/* Past Events - Gallery Images */

.wp-block-kadence-advancedgallery .splide__arrows,
.wp-block-kadence-advancedgallery .splide__pagination {
    display: none !important;
}


/* BVA Inline Logo */

#bva-inline-img {
    align-items: center;
    display: flex;
}

    #bva-inline-img img {
        flex: 0 0 250px;
        margin-right: 40px;
    }





@media (max-width: 1024px) {
    .single-content > .wp-block-spacer:first-child {
        display: none !important;
    }

    .kb-row-layout-wrap.wp-block-kadence-rowlayout.kb-row-layout-id7_dbe0a6-10 {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 900px) {
    #bva-inline-img {
        display: block !important;
    }

        #bva-inline-img img {
            display: block !important;
            margin: -10px auto 30px;
            max-width: 400px;
            width: 100% !important;
        }
}

@media (max-width: 767px) {
    /* h1 */
    .wp-block-kadence-advancedheading.kt-adv-heading7_e9d2db-ed, 
    .wp-block-kadence-advancedheading.kt-adv-heading7_e9d2db-ed[data-kb-block="kb-adv-heading7_e9d2db-ed"] {
        line-height: 30px;
    }
}